[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControl.GetControlClassDefaultSize

Gets the default size for new instances of the class.

## Declaration

Source position: comctrls.pp line 846

`protected class function TTabControl.GetControlClassDefaultSize: TSize; override;`

## Function result

TSize instance with the dimensions for the new class instance.

## Description

GetControlClassDefaultSize is an overridden TSize class function used to get the dimensions for a new instance of the TTabControl class. The return value contains the Width (CX) and Height (CY) for the class instance.

The default size in TTabControl is 200 pixels (width) by 150 pixels (height).